<?xml version="1.0" encoding="UTF-8"?>
<oor:component-data xmlns:oor="http://openoffice.org/2001/registry" xmlns:install="http://openoffice.org/2004/installation" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" oor:name="Setup" oor:package="org.openoffice">
  <node oor:name="Office">
    <prop oor:name="ooSetupInstCompleted">
      <value>false</value>
    </prop>
    <prop oor:name="ooSetupShowIntro">
      <value>true</value>
    </prop>
    <node oor:name="Factories">
      <node oor:name="com.sun.star.text.WebDocument" oor:op="replace">
        <prop oor:name="ooSetupFactoryDocumentService" oor:finalized="true">
          <value>com.sun.star.text.WebDocument</value>
        </prop>
        <prop oor:name="ooSetupFactoryCommandConfigRef">
          <value>WriterCommands</value>
        </prop>
        <prop oor:name="ooSetupFactoryActualFilter" oor:finalized="true">
          <value>HTML</value>
        </prop>
        <prop oor:name="ooSetupFactoryActualTemplateFilter" oor:finalized="true"/>
        <prop oor:name="ooSetupFactoryDefaultFilter">
          <value>HTML</value>
        </prop>
        <prop oor:name="ooSetupFactoryEmptyDocumentURL" oor:finalized="true">
          <value>private:factory/swriter/web</value>
        </prop>
        <prop oor:name="ooSetupFactoryWindowAttributes">
          <value/>
        </prop>
        <prop oor:name="ooSetupFactoryIcon">
          <value>12</value>
        </prop>
        <prop oor:name="ooSetupFactoryTemplateFile">
          <value/>
        </prop>
        <prop oor:name="ooSetupFactoryShortName">
          <value>sweb</value>
        </prop>
        <prop oor:name="ooSetupFactoryUIName">
          <value>Writer/Web</value>
        </prop>
        <prop oor:name="ooSetupFactoryWindowStateConfigRef">
          <value>WriterWebWindowState</value>
        </prop>
        <prop oor:name="ooSetupFactoryCmdCategoryConfigRef">
          <value>GenericCategories</value>
        </prop>
      </node>
      <node oor:name="com.sun.star.frame.Bibliography" oor:op="replace">
        <prop oor:name="ooSetupFactoryDocumentService" oor:finalized="true"/>
        <prop oor:name="ooSetupFactoryActualFilter" oor:finalized="true"/>
        <prop oor:name="ooSetupFactoryActualTemplateFilter" oor:finalized="true"/>
        <prop oor:name="ooSetupFactoryDefaultFilter" oor:finalized="true"/>
        <prop oor:name="ooSetupFactoryEmptyDocumentURL" oor:finalized="true"/>
        <prop oor:name="ooSetupFactoryCommandConfigRef">
          <value>BibliographyCommands</value>
        </prop>
        <prop oor:name="ooSetupFactoryShortName">
          <value>sbibliography</value>
        </prop>
        <prop oor:name="ooSetupFactoryWindowStateConfigRef">
          <value>BibliographyWindowState</value>
        </prop>
        <prop oor:name="ooSetupFactoryCmdCategoryConfigRef">
          <value>GenericCategories</value>
        </prop>
        <prop oor:name="ooSetupFactoryUIName">
          <value xml:lang="en-US">Bibliography</value>
        </prop>
      </node>
      <node oor:name="com.sun.star.script.BasicIDE" oor:op="replace">
        <prop oor:name="ooSetupFactoryDocumentService" oor:finalized="true"/>
        <prop oor:name="ooSetupFactoryActualFilter" oor:finalized="true"/>
        <prop oor:name="ooSetupFactoryActualTemplateFilter" oor:finalized="true"/>
        <prop oor:name="ooSetupFactoryDefaultFilter" oor:finalized="true"/>
        <prop oor:name="ooSetupFactoryEmptyDocumentURL" oor:finalized="true"/>
        <prop oor:name="ooSetupFactoryCommandConfigRef">
          <value>BasicIDECommands</value>
        </prop>
        <prop oor:name="ooSetupFactoryShortName">
          <value>BasicIDE</value>
        </prop>
        <prop oor:name="ooSetupFactoryWindowStateConfigRef">
          <value>BasicIDEWindowState</value>
        </prop>
        <prop oor:name="ooSetupFactoryCmdCategoryConfigRef">
          <value>GenericCategories</value>
        </prop>
        <prop oor:name="ooSetupFactoryUIName">
          <value>Basic</value>
        </prop>
      </node>
      <node oor:name="com.sun.star.chart2.ChartDocument" oor:op="replace">
        <prop oor:name="ooSetupFactoryDocumentService" oor:finalized="true">
          <value>com.sun.star.chart2.ChartDocument</value>
        </prop>
        <prop oor:name="ooSetupFactoryCommandConfigRef">
          <value>ChartCommands</value>
        </prop>
        <prop oor:name="ooSetupFactoryActualFilter" oor:finalized="true">
          <value>chart8</value>
        </prop>
        <prop oor:name="ooSetupFactoryActualTemplateFilter" oor:finalized="true"/>
        <prop oor:name="ooSetupFactoryDefaultFilter">
          <value>chart8</value>
        </prop>
        <prop oor:name="ooSetupFactoryEmptyDocumentURL" oor:finalized="true">
          <value>private:factory/schart</value>
        </prop>
        <prop oor:name="ooSetupFactoryWindowAttributes">
          <value/>
        </prop>
        <prop oor:name="ooSetupFactoryIcon">
          <value>13</value>
        </prop>
        <prop oor:name="ooSetupFactoryTemplateFile">
          <value/>
        </prop>
        <prop oor:name="ooSetupFactoryShortName">
          <value>schart</value>
        </prop>
        <prop oor:name="ooSetupFactoryUIName">
          <value>Chart</value>
        </prop>
        <prop oor:name="ooSetupFactoryWindowStateConfigRef">
          <value>ChartWindowState</value>
        </prop>
        <prop oor:name="ooSetupFactoryCmdCategoryConfigRef">
          <value>GenericCategories</value>
        </prop>
      </node>
    </node>
  </node>
  <node oor:name="L10N"/>
  <node oor:name="Configuration">
    <prop oor:name="TransferUserSettingsOnce" oor:type="xs:boolean">
      <value>true</value>
    </prop>
  </node>
  <node oor:name="Migration">
    <prop oor:name="SupportedVersions">
      <value oor:separator=",">BrOffice.org 2=ooo-2.0,StarOffice 8=staroffice8,StarSuite 8=starsuite8</value>
    </prop>
    <node oor:name="MigrationSteps">
      <node oor:name="Datasources" oor:op="replace">
        <prop oor:name="IncludedFiles">
          <value>.*/database/biblio/biblio\.dbf</value>
        </prop>
        <prop oor:name="ExcludedFiles"/>
        <prop oor:name="IncludedNodes">
          <value>org.openoffice.Office.DataAccess</value>
        </prop>
        <prop oor:name="ExcludedNodes">
          <value>
           org.openoffice.Office.DataAccess/Bibliography
           org.openoffice.Office.DataAccess/ConnectionPool
           org.openoffice.Office.DataAccess/DataSources
           org.openoffice.Office.DataAccess/DriverManager
         </value>
        </prop>
      </node>
      <node oor:name="Deployment" oor:op="replace">
        <prop oor:name="MigrationService">
          <value>com.sun.star.migration.Extensions</value>
        </prop>
      </node>
      <node oor:name="Inet" oor:op="replace">
        <prop oor:name="IncludedNodes">
          <value>org.openoffice.Inet
					</value>
        </prop>
      </node>
      <node oor:name="Basic" oor:op="replace">
        <prop oor:name="MigrationService">
          <value>com.sun.star.migration.Basic</value>
        </prop>
      </node>
      <node oor:name="UserProfile" oor:op="replace">
        <prop oor:name="IncludedNodes">
          <value>org.openoffice.UserProfile</value>
        </prop>
      </node>
      <node oor:name="Common" oor:op="replace">
        <prop oor:name="IncludedFiles">
          <value>
            .*/autotext/.*
            .*/autocorr/.*
            .*/config/.*\.so[bcdegh]
            .*/config/soffice.cfg/modules/.*/toolbar/custom.*\.xml
            .*/config/soffice.cfg/modules/.*/images/.*
            .*/gallery/.*
            .*/template/.*
          </value>
        </prop>
        <prop oor:name="IncludedNodes">
          <value>
            org.openoffice.Office.Compatibility
            org.openoffice.Office.Custom
            org.openoffice.Office.Embedding
            org.openoffice.Office.Events
            org.openoffice.Office.ExtendedColorScheme
            org.openoffice.Office.Common/Accessibility
            org.openoffice.Office.Common/Accessibility/AutoDetectSystemHC
            org.openoffice.Office.Common/AsianLayout
            org.openoffice.Office.Common/AutoCorrect
            org.openoffice.Office.Common/Cache
            org.openoffice.Office.Common/DateFormat
            org.openoffice.Office.Common/ExternalMailer/Program
            org.openoffice.Office.Common/Filter
            org.openoffice.Office.Common/Font
            org.openoffice.Office.Common/Forms
            org.openoffice.Office.Common/Gallery
            org.openoffice.Office.Common/Help
            org.openoffice.Office.Common/History
            org.openoffice.Office.Common/I18N
            org.openoffice.Office.Common/InternalMSExport
            org.openoffice.Office.Common/Load
            org.openoffice.Office.Common/Misc/FormControlPilotsEnabled
            org.openoffice.Office.Common/Misc/PluginsEnabled
            org.openoffice.Office.Common/Misc/SymbolSet
            org.openoffice.Office.Common/Misc/UseSystemFileDialog
            org.openoffice.Office.Common/Misc/UseSystemPrintDialog
            org.openoffice.Office.Common/Misc/SymbolStyle
            org.openoffice.Office.Common/Passwords
            org.openoffice.Office.Common/Print/PrintingModifiesDocument
            org.openoffice.Office.Common/Print/Warning
            org.openoffice.Office.Common/Vectorize
            org.openoffice.Office.Common/Save
            org.openoffice.Office.Common/SearchOptions
            org.openoffice.Office.Common/Undo
            org.openoffice.Office.Common/View/Dialog/Dialog/MiddleMouseButton
            org.openoffice.Office.Common/View/Dialog/MousePositioning
            org.openoffice.Office.Common/View/Localization
            org.openoffice.Office.Common/View/Menu
            org.openoffice.Office.Common/_3D_Engine
          </value>
        </prop>
        <prop oor:name="ExcludedNodes">
          <value>
            org.openoffice.Office.Common/_3D_Engine/OpenGL
            org.openoffice.Office.Common/Help/Registration
          </value>
        </prop>
      </node>
      <node oor:name="Calc" oor:op="replace">
        <prop oor:name="IncludedNodes">
          <value>org.openoffice.Office.Calc</value>
        </prop>
      </node>
      <node oor:name="Chart" oor:op="replace">
        <prop oor:name="IncludedNodes">
          <value>org.openoffice.Office.Chart</value>
        </prop>
      </node>
      <node oor:name="Draw" oor:op="replace">
        <prop oor:name="IncludedNodes">
          <value>org.openoffice.Office.Draw</value>
        </prop>
      </node>
      <node oor:name="Impress" oor:op="replace">
        <prop oor:name="IncludedNodes">
          <value>org.openoffice.Office.Impress</value>
        </prop>
      </node>
      <node oor:name="Labels" oor:op="replace">
        <prop oor:name="IncludedNodes">
          <value>org.openoffice.Office.Labels</value>
        </prop>
      </node>
      <node oor:name="Linguistic" oor:op="replace">
        <prop oor:name="MigrationService">
          <value>com.sun.star.migration.Wordbooks</value>
        </prop>
        <prop oor:name="IncludedNodes">
          <value>org.openoffice.Office.Linguistic</value>
        </prop>
        <prop oor:name="ExcludedNodes">
          <value>org.openoffice.Office.Linguistic/ServiceManager</value>
        </prop>
      </node>
      <node oor:name="Math" oor:op="replace">
        <prop oor:name="IncludedNodes">
          <value>org.openoffice.Office.Math</value>
        </prop>
      </node>
      <node oor:name="Security" oor:op="replace">
        <prop oor:name="IncludedNodes">
          <value>org.openoffice.Office.Security</value>
        </prop>
      </node>
      <node oor:name="UI" oor:op="replace">
        <prop oor:name="IncludedNodes">
          <value>org.openoffice.Office.UI/ColorScheme</value>
        </prop>
      </node>
      <node oor:name="Writer" oor:op="replace">
        <prop oor:name="IncludedNodes">
          <value>
            org.openoffice.Office.Writer
  			    org.openoffice.Office.WriterWeb
          </value>
        </prop>
        <prop oor:name="ExcludedNodes">
          <value>org.openoffice.Office.Writer/Wizard</value>
        </prop>
      </node>
    </node>
  </node>
</oor:component-data>
